"MLS_Call" = "Chamada do Skype";
"MLS_Message" = "Skype SMS";
"MLS_SendEmail" = "Enviar e-mail";
"MLS_EmailTO" = "Para:";
"MLS_EmailCC" = "CC";
"MLS_EmailBCC" = "CCO";
"MLS_ShowAddress" = "Mostrar mapa do endereço";
"MLS_OpenUrl" = "Abrir página web";
"MLS_SetIsVerified" = "marcar como verificado";
"MLS_RoutePlanning" = "Obter direção";
"MLS_OverMessageLimitaiton" = "Overschrijding van de limiet voor het verzenden van berichten.(Max %d)";
"MLS_OverEmailLimitaiton" = "Limite de email: (%d contacts), o email pode ser enviado a uma determinada hora.";
"MLS_View" = "exibição";
